package com.improvess.selecao.model;

public enum Regime {
	INTEGRAL("Tempo Integral", "Integral"), PARCIAL("Tempo Parcial", "Parcial");
	
	private final String descricao;
	private final String descricaoResumida;

	private Regime(String descricao, String descricaoResumida){
		this.descricao = descricao;
		this.descricaoResumida = descricaoResumida;
	}
	
	public String getDescricao() {
		return descricao;
	}

	public String getDescricaoResumida() {
		return descricaoResumida;
	}
}
