package com.improvess.selecpos.model;

import java.math.BigDecimal;

public enum ConceitoCapes {
	CINCO_SEIS_SETE("5, 6 e 7", new BigDecimal("10.0").setScale(
			Avaliacao.SCALE, Avaliacao.ROUND_MODE)), QUATRO("4",
			new BigDecimal("9.5").setScale(Avaliacao.SCALE,
					Avaliacao.ROUND_MODE)), TRES("3", new BigDecimal("9.0")
			.setScale(Avaliacao.SCALE, Avaliacao.ROUND_MODE)), SEM_PROGRAMA(
			"Sem programa", new BigDecimal("8.0").setScale(Avaliacao.SCALE,
					Avaliacao.ROUND_MODE));

	private final String nome;
	private final BigDecimal nota;

	private ConceitoCapes(String nome, BigDecimal nota) {
		this.nome = nome;
		this.nota = nota;
	}

	public String getNome() {
		return nome;
	}

	public BigDecimal getNota() {
		return nota;
	}
}
