package com.improvess.selecpos.model;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

@SuppressWarnings("serial")
@Entity
@Table(name = "areasiga")
public class AreaSiga implements Serializable {
	
	@Id
	private Long id;

	@Column(name = "nome", nullable=false, length=255)
	private String nome;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getNome() {
		return nome;
	}

	public void setNome(String nome) {
		this.nome = nome;
	}

	@Override
	public boolean equals(Object obj) {
		boolean retorno = false;
		if (obj instanceof AreaSiga) {
			AreaSiga area = (AreaSiga) obj;
			retorno = this.nome != null
					&& this.nome.equalsIgnoreCase(area.nome);
		}
		return retorno;
	}

	@Override
	public int hashCode() {
		int retorno = 0;
		if (this.nome != null) {
			retorno = this.nome.hashCode();
		}
		return retorno;
	}
	
}
