package com.improvess.selecpos.model;

import java.math.BigDecimal;

public enum ExtratoQualis {

	A1("A1", Avaliacao.UM), A2("A2", Avaliacao.ZERO_OITO_CINCO), B1("B1",
			Avaliacao.ZERO_SETE), B2("B2", Avaliacao.ZERO_CINCO), B3("B3",
			Avaliacao.ZERO_DOIS), B4("B4", Avaliacao.ZERO_UM), B5("B5",
			Avaliacao.ZERO_ZERO_CINCO), NC("NC", Avaliacao.ZERO);

	private final String nome;
	private final BigDecimal valor;

	private ExtratoQualis(String nome, BigDecimal valor) {
		this.nome = nome;
		this.valor = valor;
	}

	public String getNome() {
		return nome;
	}

	public BigDecimal getValor() {
		return valor;
	}
}
